Subject: EnPower Database Maintenance
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 20 Nov 2001 12:07:33 -0800 (PST)

Gentlemen,

I have contacted the DBAs and indicated your displeasure of not being informed of the proposed EnPower down-time.  They should be contacting you shortly.  However, let me ensure you that there will be no down time without your approval.  Attached is the email that I sent in response to Bill's call earlier this afternoon.  Don, I have included you in this email to keep Real-Time East "in the loop".

Regards,
Will

--------- Inline attachment follows ---------

From:  </O=ENRON/OU=NA/CN=RECIPIENTS/CN=WSMITH>
To: Nommensen, Dave </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Dnommen>, Lee, Norman </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Nlee>, Crooks, William </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Wcrooks>
CC: Brewer, Charles </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Cbrewer>, Berger, Michael </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Mberger>, Fricker, Charlene </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Cfricker>, Invedy, Tantra </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Tinvedy>
Date: Tuesday, November 20, 2001 7:43:15 GMT
Subject: 

DBAs,

What exactly are your plans for this maintenance window?  I have just receive a very stern call from our Bill Williams (head of the West Desk real-time traders) whom is concerned that his team will be unable to function for 8 hours for days in a row.  He indicated that the database being down for that period of time is unacceptable.  Our real-time users work 24-7 and must meet schedules every hour.

Bill also asked that we keep the real-time desk in the loop for any potential down time.
Please include the following people on your distribution list regarding database maintenance windows.
Don Baughman (head of Real-Time East)
Bill Williams III (head of Real-Time West)
Michael Tully (IT Portland)

All scheduled down-times must be approved by both Don Baughman and Bill Williams.  This would indicate that we need to plan in advance in all cases so that they have time to approve.

Please distribute a new email discussing in more detail the state of the database during the maintenance window.

Thanks,
Will

 -----Original Message-----
From: 	Nommensen, Dave  
Sent:	Tuesday, November 20, 2001 12:23 PM
To:	Smith, Will; Lee, Norman
Subject:	FW: Prod1 maintenance window this weekend???

Let me know how this compares to your feedback.  d.n.

 -----Original Message-----
From: 	Crooks, William  
Sent:	Tuesday, November  20, 2001 12:22 PM
To:	Nommensen, Dave
Subject:	FW: Prod1 maintenance window this weekend???

Regards,
Bill x53492

 -----Original Message-----
From: 	Amador, Susan  
Sent:	Tuesday, November 20, 2001 12:21 PM
To:	Crooks, William
Subject:	RE: Prod1 maintenance window this weekend???

Try to keep it between 8 PM and 4AM (Pacific).  The shifts change at 6 AM/PM.

thanks

 -----Original Message-----
From: 	Crooks, William  
Sent:	Tuesday, November 20, 2001 8:43 AM
To:	Amador, Susan
Subject:	FW: Prod1 maintenance window this weekend???

Regards,
Bill x53492

 -----Original Message-----
From: 	Nommensen, Dave  
Sent:	Tuesday, November 20, 2001 10:26 AM
To:	Crooks, William; Smith, Will; Lee, Norman
Cc:	Poston, David; Marryott, Michael; Kumar, Madhup
Subject:	Prod1 maintenance window this weekend???

Will/Bill/Norman,

The DBAs would like some downtime this weekend to re-build some objects that are overly-fragmented.  If we can give them 2 - 4 different 6 - 12 hour windows, they will re-build as much as they can.

Can we get together briefly this morning to determine when we could allow some downtime?  The DBAs would like to know by about 2:00 this afternoon.

Thanks, d.n.